- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 92202433-2edd-4aa1-b30c-caeb6a60c0a6
    creation_time: 2023-02-17T13:38:27.728843Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound100.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound100.c: d595e0b228746847d9dabc7c760eaa3ac94c8aaf9bd34f9a8b7d736cd526ed4a
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound100.c
    file_hash: d595e0b228746847d9dabc7c760eaa3ac94c8aaf9bd34f9a8b7d736cd526ed4a
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: 1 + x * z - x - z * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 04595f4f-e99d-4c5a-9bc4-83c3e8a2295d
    creation_time: 2023-02-17T13:38:27.729240Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound100.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound100.c: d595e0b228746847d9dabc7c760eaa3ac94c8aaf9bd34f9a8b7d736cd526ed4a
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound100.c
    file_hash: d595e0b228746847d9dabc7c760eaa3ac94c8aaf9bd34f9a8b7d736cd526ed4a
    line: 36
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 3a155dd1-3f46-4ad3-af93-656b7dac3f24
    creation_time: 2023-02-17T13:38:27.729340Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound100.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound100.c: d595e0b228746847d9dabc7c760eaa3ac94c8aaf9bd34f9a8b7d736cd526ed4a
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound100.c
    file_hash: d595e0b228746847d9dabc7c760eaa3ac94c8aaf9bd34f9a8b7d736cd526ed4a
    line: 45
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

